=== debian/changelog ===
r-cran-rcdklibs (2.3+dfsg-8) unstable; urgency=medium

  * Depends: gettext (thanks for the hint to Andreas Beckmann)
    Closes: #988881

 -- Andreas Tille <tille@debian.org>  Fri, 21 May 2021 11:24:30 +0200

r-cran-rcdklibs (2.3+dfsg-7) unstable; urgency=medium

  * Source-only upload.

 -- Andreas Tille <tille@debian.org>  Thu, 08 Apr 2021 20:44:29 +0200

r-cran-rcdklibs (2.3+dfsg-6) unstable; urgency=medium

  * Add missing Depends libcdk-java
    Closes: #986467

 -- Andreas Tille <tille@debian.org>  Thu, 08 Apr 2021 10:46:24 +0200

r-cran-rcdklibs (2.3+dfsg-5) unstable; urgency=medium

  * Versioned (Build-)Depends to libcdk-java (>= 2.3.134.g1bb9a64587)
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 18 Nov 2020 11:35:15 +0100

r-cran-rcdklibs (2.3+dfsg-4) unstable; urgency=medium

  * Provide more JARs to be included into CLASSPATH

 -- Andreas Tille <tille@debian.org>  Sat, 16 May 2020 22:01:21 +0200

r-cran-rcdklibs (2.3+dfsg-3) unstable; urgency=medium

  * Depends: libcdk-java

 -- Andreas Tille <tille@debian.org>  Tue, 14 Apr 2020 17:53:16 +0200

r-cran-rcdklibs (2.3+dfsg-2) unstable; urgency=medium

  * Fix d/copyright

 -- Andreas Tille <tille@debian.org>  Thu, 02 Apr 2020 21:30:22 +0200

r-cran-rcdklibs (2.3+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #954913)

 -- Andreas Tille <tille@debian.org>  Wed, 25 Mar 2020 09:36:10 +0100
