=== debian/control ===
Source: r-cran-rcdklibs
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-rjava,
               libcdk-java (>= 2.3.134.g1bb9a64587)
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rcdklibs
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rcdklibs.git
Homepage: https://cran.r-project.org/package=rcdklibs
Rules-Requires-Root: no

Package: r-cran-rcdklibs
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends},
         libcdk-java (>= 2.3.134.g1bb9a64587),
         gettext
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Chemistry Development Kit (CDK) libraries packaged for GNU R
 An R interface to the Chemistry Development Kit, a Java library for
 chemoinformatics. Given the size of the library itself, this package is
 not expected to change very frequently. To make use of the CDK within R,
 it is suggested that you use the 'rcdk' package. Note that it is
 possible to directly interact with the CDK using 'rJava'. However 'rcdk'
 exposes functionality in a more idiomatic way. The CDK library itself is
 released as LGPL and the sources can be obtained from
 <https://github.com/cdk/cdk>.
