## r-cran-rcdklibs 2.8%2Bdfsg

=== DESCRIPTION ===
Package: rcdklibs
Version: 2.8
Date: 2022-09-20
Authors@R: c(person('Rajarshi', 'Guha', role=c('aut'), email='rajarshi.guha@gmail.com'),
             person('Zachary', 'Charlop-Powers', role=c('cre'), email='zach.charlop.powers@gmail.com'),
             person('CDK Project', '', role=c('ctb', 'cph'), comment='CDK Java library contained in multiple jar files'))
Depends: R (>= 2.0.0), rJava
License: LGPL
Title: The CDK Libraries Packaged for R
Description: An R interface to the Chemistry Development Kit, a Java library
    for chemoinformatics. Given the size of the library itself, this package is
    not expected to change very frequently. To make use of the CDK within R, it is
    suggested that you use the 'rcdk' package. Note that it is possible to directly
    interact with the CDK using 'rJava'. However 'rcdk' exposes functionality in a more
    idiomatic way. The CDK library itself is released as LGPL and the sources can be
    obtained from <https://github.com/cdk/cdk>.
RoxygenNote: 7.2.1
NeedsCompilation: no
Packaged: 2022-09-25 14:59:12 UTC; zcharlop-powers
Author: Rajarshi Guha [aut],
  Zachary Charlop-Powers [cre],
  CDK Project [ctb, cph] (CDK Java library contained in multiple jar
    files)
Maintainer: Zachary Charlop-Powers <zach.charlop.powers@gmail.com>
Repository: CRAN
Date/Publication: 2022-09-25 22:40:06 UTC
