=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
                dh-r,
                r-base-dev,
                r-cran-rjava,
-               libcdk-java (>= 2.3.134.g1bb9a64587)
-Standards-Version: 4.5.1
+               libcdk-java
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rcdklibs
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rcdklibs.git
 Homepage: https://cran.r-project.org/package=rcdklibs
@@ -19,7 +19,7 @@
 Architecture: all
 Depends: ${R:Depends},
          ${misc:Depends},
-         libcdk-java (>= 2.3.134.g1bb9a64587),
+         libcdk-java,
          gettext
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
