## r-cran-rcdklibs 2.8+dfsg

=== debian/changelog ===
r-cran-rcdklibs (2.8+dfsg-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 2.8+dfsg
  * Bump Standards-Version to 4.6.1 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Fri, 30 Sep 2022 12:40:45 +0530
