=== debian/changelog ===
r-cran-rcdklibs (2.9+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 20 Jun 2024 09:16:14 +0900

r-cran-rcdklibs (2.8+dfsg-2) unstable; urgency=medium

  * Rebuild against latest libcdk-java and dependant libs
    Closes: #1040389
  * Standards-Version: 4.6.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 05 Jul 2023 15:29:49 +0200
