=== debian/control ===
--- 
+++ 
@@ -1,25 +1,25 @@
 Source: r-cran-rcdklibs
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rcdklibs
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rcdklibs.git
+Homepage: https://cran.r-project.org/package=rcdklibs
+Standards-Version: 4.7.0
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-rjava,
-               libcdk-java (>= 2.3.134.g1bb9a64587)
-Standards-Version: 4.6.1
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rcdklibs
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rcdklibs.git
-Homepage: https://cran.r-project.org/package=rcdklibs
-Rules-Requires-Root: no
+               libcdk-java
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-rcdklibs
 Architecture: all
 Depends: ${R:Depends},
          ${misc:Depends},
-         libcdk-java (>= 2.3.134.g1bb9a64587),
+         libcdk-java,
          gettext
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
