=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dh-r/r-cran.mk

JARS=cmlxom.jar \
     commons-math3 \
     guava.jar \
     jama.jar \
     jaxen.jar \
     vecmath.jar \
     xml-apis.jar \
     xom.jar

%:
	dh $@ --buildsystem R

override_dh_link:
	dh_link
	for jar in `ls /usr/share/java/*.jar | grep -v -e '[0-9]\.[0-9c]\+\.jar' -e '[0-9]\{8\}\.jar' -e 'SNAPSHOT\.jar'` ; do \
	    dh_link $${jar} $(debRdir)/$(cranNameOrig)/cont/`basename $${jar}` ; \
	done
#	for jar in `dpkg -L libcdk-java libbeam-java | grep  /usr/share/java/ | grep -v [0-9]\.[0-9]\.jar` ; do \
#	    dh_link $${jar} $(debRdir)/$(cranNameOrig)/cont/`basename $${jar}` ; \
#	done
#	for jar in $(JARS) ; do \
#	    dh_link /usr/share/java/$${jar} $(debRdir)/$(cranNameOrig)/cont/$${jar} ; \
#	done
